<?php

namespace Slovocast\Controller\User;

use Psr\Http\Message\ResponseInterface as Response;
use Slovocast\Controller\Controller;

class RegisterUserPage extends Controller
{
    public function respond(): Response
    {
        return $this->render('users/register');
    }
}
